

 .leftNavBar{ display:none;}

.ShellBody{
    width: 100%;
}
#ShellBody{
    margin-top: -41px;
}

.bodyWithOneSideBar{
    width: 100%;
}


#SignedIn{
display : none; 
}

#heroNextAppStar{
    height: 285px;
    width: 944px;
    margin-left: auto;
    margin-right: auto;
    background-color: #00aef0;
}

#phoneImage{
    background-image: url(images/PhoneOnly_R.png);
    height: 285px;
    width: 451px;
    float: right;
}

#heroText{
    width: 493px;
    height: 285px;
	padding-top: 70px;
}


#heroText h2{
    color: white;
    margin-left: 20px;
    width: 500px;
	margin-bottom: 10px;
	font-weight: bold;
}

#heroText h1{
    color: white;
    margin-left: 20px;
    width: 500px;
    font-size: 35px;
    font-weight: bold;

}

#heroText p{
    color: white;
    margin-left: 20px;
    margin-bottom: 0px;
    font-size: 18px;
}

#heroText #p1{
    margin-top: 50px;
    margin-bottom: 0px;
}

#heroText #p2{
    margin-top: 0px;
}

#herobig{
    width: 100%;
    background-color: #00aef0;
    height: 285px;
    
}

#registrationSection{
    width: 944px;
	margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: -60px;
}

#registrationSectionB{
    width: 472px;
    float: left;
}

#registrationSectionC{
    width: 435px;
    float: right;
}

#sectionCText{
    margin: 20px;
}

#sectionCText h3{
    color: #00aef0;
    margin: 0px;
    margin-top: 20px;
}

#sectionCText p{
    margin: 0px;
}


#SignedIn{
    margin: 20px;
}

#NotSignedIn h3{
    color: #00aef0;
    margin: 0px;
}

#NotSignedIn{
    margin: 20px;
}

#NotSignedIn a{
    color: #00aef0;
    /*text-decoration: underline;*/
}

#NotSignedIn p{
margin: 0px;
}

#NotSignedIn #p1{
margin-bottom: 20px;
}

#SignedIn h3{
    color: #00aef0;
    margin: 0px;
}

#SignedIn p{
    margin: 0px;
     margin-top: 20px;
    margin-bottom: 20px;
}

#SignedIn a{
    color: #00aef0;
    text-decoration: underline;
}


#EmailRegistration{
width : 272px;
height:30px;
background-color: #00aef0;
color: white;
cursor: pointer;
margin-left: 80px;
margin-right: 80px;
text-align: center;
}
#EmailRegistration p{
    width : 272px;
    padding-top: 4px;
    margin-top: 0px;
}

#intro{
margin-left:20px;
margin-right:20px;
margin-bottom:0px;
margin-top:20px;
}

#addContent{
margin: 20px;
}

#addContent p{
font-size: 12px;
}

#addContent a{
color: #00aef0;
}